{{page-title (capitalize (t "new event"))}}

{{#if @model}}
  <NewRecordForm::Event @hideCalendar={{@model.hideCalendar}} @teams={{@model.teams}} @event={{@model.event}} @breadcrumbs={{this.breadcrumbs}} @onChangeTeam={{this.changeTeam}} @onSubmit={{this.save}} />
{{else}}
  <LoadingContainer />
{{/if}}